対応している端末・OSバージョンについて

「#私を布教して」のご利用時、必要に応じて通信を行いデータを取得します。
そのため、空き容量ならびに動作メモリが多く(2GB以上を推奨)、動作速度の速い端末でお遊びいただくことをお勧めいたします。


【iOS】
動作確認端末/OS:
・推奨:iPhone 8以降(iOS 11以降)

※iPhone7以下は動作保証外となります
※弊社環境での確認結果であり、全ての動作を保証するものではありません
(特に動作メモリ512MB以下の端末、例えば iPhone 4S / iPad mini / iPad 2 / iPod Touch(5th) 等)

 

【Android】
動作確認端末/OS:
・対応:Android 6.0以上の代表的な端末

※2018年以降に発売された端末が推奨
※いずれも動作メモリ(RAM)4GB以上を推奨
(※Nexus 9、ZenPad 3、MediaPad 7 Youth 2 など一部端末は動作保証外)
(※画面比率3:2, 3:4などの一部端末についても動作保証外)

※弊社環境での確認結果であり、全ての動作を保証するものではありません
(特に、改造品・中古品の他、タブレット端末や低価格帯のスマートフォン等)

※動作確認端末であっても、OSのアップデートや端末の特別な設定、空き容量や通信状況・通信速度により動作しなくなる場合があります

※「#私を布教して」のアップデートによっても、古い端末等で動作しなくなる場合があります